#stacks_in_8_page13{
	display: none;
}

@font-face {
    font-family: 'Lanna';
    src: url('../') format('woff'),
         url('../') format('woff2'),
         url('../../resources/TF-Lanna.ttf') format('truetype'),
         url('../') format('opentype');
    
}




	h1{
		font-family: 'Lanna', sans-serif ;
		
	}



h2, h3, h4, h5, h6{
	font-family: 'Lanna', sans-serif ;
	
}



#stacks_in_163_page13 {
	padding:  20px;
}

#stacks_in_166_page13 {
	padding:  20px;
}

#stacks_in_169_page13 {
	padding:  20px;
}

#stacks_in_171_page13 {
	padding:  20px;
}

#stacks_in_173_page13 {
	padding:  20px;
}

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_161_page13 {
	height: 20.00px;
}




















@media print {
	#spacerStackstacks_in_161_page13 {
		display: none !important;
	}
}

#stacks_in_161_page13 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  3px;
}

#stacks_in_36_page13 {
	padding:  20px;
}

#stacks_in_71_page13 {
	padding:  20px;
}

#stacks_in_73_page13 {
	padding:  20px;
}

#stacks_in_81_page13 {
	padding:  20px;
}

#stacks_in_42_page13 {
	padding:  20px;
}

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_83_page13 {
	height: 20.00px;
}




















@media print {
	#spacerStackstacks_in_83_page13 {
		display: none !important;
	}
}

#stacks_in_83_page13 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  3px;
}

#stacks_in_85_page13 {
	padding:  20px;
}

#stacks_in_88_page13 {
	padding:  20px;
}

#stacks_in_90_page13 {
	padding:  20px;
}

#stacks_in_92_page13 {
	padding:  20px;
}

#stacks_in_95_page13 {
	padding:  20px;
}

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_98_page13 {
	height: 20.00px;
}




















@media print {
	#spacerStackstacks_in_98_page13 {
		display: none !important;
	}
}

#stacks_in_98_page13 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  3px;
}

#stacks_in_100_page13 {
	padding:  20px;
}

#stacks_in_103_page13 {
	padding:  20px;
}

#stacks_in_105_page13 {
	padding:  20px;
}

#stacks_in_107_page13 {
	padding:  20px;
}

#stacks_in_110_page13 {
	padding:  20px;
}

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_177_page13 {
	height: 20.00px;
}




















@media print {
	#spacerStackstacks_in_177_page13 {
		display: none !important;
	}
}

#stacks_in_177_page13 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  3px;
}

#stacks_in_179_page13 {
	padding:  20px;
}

#stacks_in_182_page13 {
	padding:  20px;
}

#stacks_in_185_page13 {
	padding:  20px;
}

#stacks_in_187_page13 {
	padding:  20px;
}

#stacks_in_189_page13 {
	padding:  20px;
}

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_113_page13 {
	height: 20.00px;
}




















@media print {
	#spacerStackstacks_in_113_page13 {
		display: none !important;
	}
}

#stacks_in_113_page13 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  3px;
}

#stacks_in_115_page13 {
	padding:  20px;
}

#stacks_in_118_page13 {
	padding:  20px;
}

#stacks_in_120_page13 {
	padding:  20px;
}

#stacks_in_122_page13 {
	padding:  20px;
}

#stacks_in_125_page13 {
	padding:  20px;
}

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_128_page13 {
	height: 20.00px;
}




















@media print {
	#spacerStackstacks_in_128_page13 {
		display: none !important;
	}
}

#stacks_in_128_page13 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  3px;
}

#stacks_in_130_page13 {
	padding:  20px;
}

#stacks_in_133_page13 {
	padding:  20px;
}

#stacks_in_135_page13 {
	padding:  20px;
}

#stacks_in_137_page13 {
	padding:  20px;
}

#stacks_in_140_page13 {
	padding:  20px;
}

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_192_page13 {
	height: 20.00px;
}




















@media print {
	#spacerStackstacks_in_192_page13 {
		display: none !important;
	}
}

#stacks_in_192_page13 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  3px;
}

#stacks_in_194_page13 {
	padding:  20px;
}

#stacks_in_197_page13 {
	padding:  20px;
}

#stacks_in_200_page13 {
	padding:  20px;
}

#stacks_in_202_page13 {
	padding:  20px;
}

#stacks_in_204_page13 {
	padding:  20px;
}

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_143_page13 {
	height: 20.00px;
}




















@media print {
	#spacerStackstacks_in_143_page13 {
		display: none !important;
	}
}

#stacks_in_143_page13 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  3px;
}

#stacks_in_145_page13 {
	padding:  20px;
}

#stacks_in_148_page13 {
	padding:  20px;
}

#stacks_in_151_page13 {
	padding:  20px;
}

#stacks_in_153_page13 {
	padding:  20px;
}

#stacks_in_155_page13 {
	padding:  20px;
}

.spacerStack {
	height: 20.00px;
}

#spacerStackstacks_in_158_page13 {
	height: 20.00px;
}




















@media print {
	#spacerStackstacks_in_158_page13 {
		display: none !important;
	}
}

#stacks_in_158_page13 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  3px;
}
